﻿@media only screen and (min-width: 1400px) {
footer .contactform { height: auto !important; }
.topfooter .links { height: 483px !important; }
}

@media only screen and (min-width: 760px) {
footer .contactform { height: 455px !important; }
.topfooter .links { height: 469px!important; }
}


@media only screen and (max-width: 760px) {
table { display: block; width: 100%; overflow: scroll; }
}

.mainnav ul li.last { background-color: rgba(151,199,61,.75); float: right !important; border-right: 0 !important; border-left: 0 !important; min-width: 310px; }
.mainnav ul li.last .icon { margin-right: 10px; position: relative; top: 2px; }
.mainnav ul li.last:hover, .mainnav ul li.last > ul, .mainnav ul li.last a:hover, .mainnav ul li.last.active a { background-color: rgba(151,199,61,1) !important; background-image: none !important; }
.mainnav ul li.last a { color: #fff !important; }
.mainnav ul li.last ul li a, .mainnav ul li.last.active ul li a { color: #666666 !important; background-color: #FAFAFA !important; }
.mainnav ul li.last ul li a:hover { background-color: #FAFAFA !important; }

header.top nav.mainnav ul { display: flex; }
header.top nav.mainnav ul li { width: 20%; }

header.top nav.mainnav ul { display: block \0/IE9; }
header.top nav.mainnav ul li {width: 19.9% \0/IE9; }

body { overflow-x: hidden !important; }
.e-ticker .options { display: none !important; }
#activityFeed { height: 320px; max-height: 320px; }

@font-face {
    font-family: 'icomoon';
    src:    url('/portaldata/1/fonts/icomoon.eot?pegc7g');
    src:    url('/portaldata/1/fonts/icomoon.eot?pegc7g#iefix') format('embedded-opentype'),
        /*url('/portaldata/1/fonts/icomoon.woff2?pegc7g') format('woff2'),*/
        url('/portaldata/1/fonts/icomoon.ttf?pegc7g') format('truetype'),
        url('/portaldata/1/fonts/icomoon.woff?pegc7g') format('woff'),
        url('/portaldata/1/fonts/icomoon.svg?pegc7g#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-bubbles:before {
    content: "\e900";
}





@media only screen and (min-width: 640px) {
header.top .topbar { position: absolute; top: 0; right: 0; }
header.top .topright { margin-top: 34px; }
}





@media only screen and (min-width: 1550px) {
body.startseite div.content .main { width: 1200px !important; margin: 0 !important; margin-right: 10px !important; }
body.startseite div.content .side { width: 310px !important; min-width: 310px !important; }
}


@media only screen and (max-width: 1549px) {
body.startseite div.content .main { width: 939px; margin: 0; margin-right: 10px; }
body.startseite div.content .side { width: 300px; min-width: 300px; }
body.startseite div.content .side .box.e-ticker { width: 300px; }
body.startseite div.content .side section.tourism { min-width: 300px; width: 300px; }
// body.startseite div.content .main .box { width: 899px; }
}

@media only screen and (max-width: 1399px) {
body.startseite div.content .main { width: 649px; margin: 0; margin-right: 10px; }
body.startseite div.content .side { width: 300px; min-width: 300px; }
body.startseite div.content .side .box.e-ticker { width: 300px; }
body.startseite div.content .side section.tourism { min-width: 300px; width: 300px; }
// body.startseite div.content .main .box { width: 609px; }
}

li.slider_nav_item.third { width: 33% !important; }




@media only screen and (min-width: 1550px) {
body.fullwidth div.content .main { width: 1520px !important; margin: 0 !important; margin-right: 10px !important; }
body.fullwidth div.content .side { display: none; }
body.fullwidth div.content .main .box { width: 1480px; }
}

@media only screen and (max-width: 1549px) {
body.fullwidth div.content .main { width: 1250px!important; margin: 0 !important; margin-right: 10px !important; }
body.fullwidth div.content .side { display: none; }
body.fullwidth div.content .main .box { width: 1210px; }
}

@media only screen and (max-width: 1399px) {
body.fullwidth div.content .main { width: 100%!important; margin: 0 !important; margin-right: 10px !important; }
body.fullwidth div.content .side { display: none; }
body.fullwidth div.content .main .box { width: calc(100% - 40px); }
}





























































